@charset "UTF-8";
html {
  scroll-behavior: smooth;
  font-size: 0.8403361vw;
}

body {
  width: 100%;
}

.l-container {
  width: 100%;
}

.f-container {
  width: 100%;
  overflow: clip;
  color: #000;
  font-feature-settings: "palt";
  text-align: center;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  font-family: "zen-kaku-gothic-antique", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s;
  -webkit-mask-size: cover;
          mask-size: cover;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  background: rgba(255, 255, 255, 0.3);
  opacity: 0.7;
}
.f-container img {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container a {
  color: #000;
  display: block;
  transition: opacity 0.3s;
  text-decoration: none;
  cursor: pointer;
}
.f-container a:hover {
  opacity: 0.7;
}
.f-container figure {
  display: block;
}
.f-container .f-main {
  padding-bottom: 11.4754098361vw;
}
.f-container .hero__mv {
  margin-bottom: 16.5rem;
}
.f-container .sec .df {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.f-container .sec__area {
  position: relative;
  width: 49.5798319328%;
}
.f-container .sec__area .sec__img {
  overflow: clip;
}
.f-container .sec__area .sec__img a {
  position: relative;
  width: 100%;
  height: 100%;
}
.f-container .sec__area .sec__img.bd {
  border: 1px solid #000;
}
.f-container .sec__area .sec__img.bd img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.f-container .sec__img {
  position: relative;
}
.f-container .sec__credit {
  width: 100%;
  padding: 2.9rem 1rem 13.2rem;
}
.f-container .sec__credit ul.credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 1rem;
  -moz-column-gap: 0rem;
       column-gap: 0rem;
}
.f-container .sec__credit .item {
  display: flex;
  align-items: baseline;
  font-size: 1.2rem;
  line-height: 1;
}
.f-container .sec__credit .item .cs {
  font-size: 0.9rem;
  text-transform: uppercase;
}
.f-container .sec__credit .item a {
  display: flex;
  align-items: baseline;
}
.f-container .sec__credit .item.sl::before {
  content: "/";
  display: inline-block;
  padding: 0 0.3em 0 0.4em;
  vertical-align: middle;
}
.f-container .sec__credit .txt {
  text-transform: uppercase;
}
.f-container .sec .one-credit {
  position: relative;
}
.f-container .sec .one-credit .sec__credit {
  padding: 2.9rem 1rem 26.5rem;
}
.f-container .sec .one-credit .sec__buy {
  bottom: 20rem;
}
.f-container .sec__buy {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 7rem;
  display: inline-block;
  width: 9.5rem;
  height: 4rem;
  font-size: 1.917rem;
  margin: 0 auto;
  border: 1px solid #000;
  margin-top: 2.5rem;
}
.f-container .sec__buy span {
  display: inline-block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0.15em;
}
.f-container .sec01 .bd img {
  width: 57.1rem;
}
.f-container .sec06 .bd img {
  width: 57rem;
}
.f-container .sec09 .bd img {
  width: 57.4rem;
}
.f-container .c-all a {
  font: 12px/1.4 "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #707070;
  background-color: #fff;
  font-size: 22px;
  letter-spacing: 0.03em;
  margin: 13.1147540984vw auto 12.2950819672vw;
  width: 44.8360655738vw;
  height: 5.0819672131vw;
  font-size: 1.8032786885vw;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
}